## rust-motis-openapi-sdk 1.0.0

=== debian/changelog ===
rust-motis-openapi-sdk (1.0.0-1) unstable; urgency=medium

  * Package motis-openapi-sdk 1.0.0 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Feb 2025 23:37:12 +0100
