=== debian/control ===
Source: rust-motis-openapi-sdk
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-reqwest-0.12+multipart-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.8-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/motis-openapi-sdk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/motis-openapi-sdk
X-Cargo-Crate: motis-openapi-sdk
Rules-Requires-Root: no

Package: librust-motis-openapi-sdk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+multipart-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-repr-0.1+default-dev,
 librust-url-2+default-dev (>= 2.5-~~),
 librust-uuid-1+default-dev (>= 1.8-~~),
 librust-uuid-1+serde-dev (>= 1.8-~~),
 librust-uuid-1+v4-dev (>= 1.8-~~)
Provides:
 librust-motis-openapi-sdk+default-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-1-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-1+default-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-1.0-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-1.0+default-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-1.0.0-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-1.0.0+default-dev (= ${binary:Version})
Description: MOTIS routing API - Rust source code
 Source code for Debianized Rust crate "motis-openapi-sdk"
