## rust-motis-openapi-sdk 5.0.0

=== debian/changelog ===
rust-motis-openapi-sdk (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Package motis-openapi-sdk 5.0.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Feb 2026 17:49:39 -0500
