=== debian/control ===
Source: rust-motis-openapi-sdk
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-reqwest-0.12+json-dev <!nocheck>,
 librust-reqwest-0.12+multipart-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/motis-openapi-sdk]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/motis-openapi-sdk
X-Cargo-Crate: motis-openapi-sdk

Package: librust-motis-openapi-sdk-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+multipart-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-repr-0.1+default-dev,
 librust-url-2+default-dev (>= 2.5-~~)
Provides:
 librust-motis-openapi-sdk+default-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-5-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-5+default-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-5.0-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-5.0+default-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-5.0.0-dev (= ${binary:Version}),
 librust-motis-openapi-sdk-5.0.0+default-dev (= ${binary:Version})
Description: Automatically generated code for the Motis OpenAPI description - Rust source code
 Source code for Debianized Rust crate "motis-openapi-sdk"
