=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/motis-openapi-sdk
Matching-Pattern:  .*/crates/motis-openapi-sdk/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/motis-openapi-sdk-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
